@font-face
{
	font-family: heart-warming;
/*	src: url(../vetor/fonts/pickle-juice.ttf);*/
	src: url(../vetor/fonts/heart-warming.otf);
}

@font-face
{
	font-family: beauty;
	src: url(../vetor/fonts/beauty.ttf);
}

.verso
{
	display: block;
	margin: 0px;
	padding: 0px;
	color: black;
	font-family: heart-warming;
	font-size: 14px;
}

/* O container geral define a perspectiva */  
.flip-container { perspective: 1000; }  	

/* vira os containers frente e verso quando o mouse passa em cima */
.flip-container:hover .flipper, .flip-container.hover .flipper {  		
  transform: rotateY(180deg);  	
}    
.flip-container, .front, .back {  	
  width: 500px;  	
  height: 450px;
}

/* define a velocidade da transição */
.flipper {  	
  transition: 0.6s;  	
  transform-style: preserve-3d;    	
  position: relative;  
}
    
/* esconde o verso durante a animação */
.front, .back {  	
  backface-visibility: hidden;    	
  position: absolute;  	
  top: 0;  	
 left: 0;  
}
    
/* frente posicionada sobre o verso */
.front { z-index: 2;  }    

/* verso inicialmente escondido */
.back { transform: rotateY(180deg); }

.box-assinatura
{
	position: absolute;
	width: 100%;
	bottom: 50px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.assinatura
{
	padding: 0px;
	margin: 0px;
	color: #7a77af;
	font-family: beauty;
	font-size: 48px;
}

.nota-rodape
{
	font-weight: bold;
	color: navy;
}

.notarodape
{
	color: white;
	font-size: 10px;
}

.defocated
{
	z-index: -1px;
	-webkit-filter: blur(15px);
	-moz-filter: blur(15px);
	-o-filter: blur(15px);
	-ms-filter: blur(15px);
	filter: blur(15px);
}

.livro_historias
{
	background-image: url('../images/fundo_cordel.png');
	background-repeat: no-repeat;
	background-size: contain;
}